table.gsc-search-box td.gsc-input {
    padding-right:10px !important;
}
input.gsc-input {
    background-image:none !important;
    border:1px solid #89898A !important;
    font-family:Arial,sans-serif !important;
    margin:0 !important;
    padding:4px !important;
}
table.gsc-branding {
    display:none;
}
.gsc-tabsArea {
    margin:25px 0 12px 0;
}
.gsc-tabHeader {
    padding:5px;
    padding-left:0;
    padding-right:0;
}
.gsc-tabHeader.gsc-tabhActive {
    border:none;
    color:#000000;
    font-size:20px;
    line-height:1.2;
    margin:0;
    padding:0;
    font-weight:bold;
}
.gsc-wrapper {
    clear:both;
}
.gsc-resultsHeader {
    border:none;
}
.gs-result .gs-title, .gs-result .gs-title * {
    color:#000;
    font-weight: bold;
}
.gsc-results .gsc-trailing-more-results, .gsc-results .gsc-trailing-more-results * {
    color:#000;
    }
    .gsc-trailing-more-results {
        display:none !important;
        }
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
    display:none;
}
.gs-webResult div.gs-visibleUrl-long {
    display:none;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    color:#000;
}
table.gsc-search-box {
    width:350px;
    }
